/* 
  SupplementWindow.strings
  DrCleaner2

  Created by jim_ye on 2022/11/2.
  Copyright © 2022 trendmicro. All rights reserved.
*/

"loginItem.tutorial.title" = "Permiso necesario";
"loginItem.tutorial.loginItemTitle" = "Ítems de inicio";
"loginItem.tutorial.appDescription" = "1 ítem";
"loginItem.tutorial.description" = "Para arrancar automáticamente al iniciar sesión, ​%@ necesita permiso para ejecutarse en segundo plano​.\n1. Vaya al %@.\n2. En %@, active ​%@.";
"loginItem.tutorial.description.location" = "menú Apple > Ajustes del Sistema > General > Ítems de inicio";
"loginItem.tutorial.description.section" = "Permitir en segundo plano";
"loginItem.tutorial.gotosettings" = "Vaya a Configuración";
